@import "../fonts/Factor-A/stylesheet.css";

body {
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

/* Icons */
/* Icons */

/* Buttons */
.btn-main_red {
	height: 48px;
	color: #FFFFFF;
	font-size: 16px;
	font-weight: 400;
	line-height: 16px;
	letter-spacing: 0;
	text-decoration: none;
	text-align: center;
	background: #BD0C1E;
	border: 0;
	border-radius: 16px;
	padding: 14px 16px;
	outline: 0;
	cursor: pointer;
	transition: all .2s linear;
}

.btn-main_red:hover {
	color: #FFFFFF;
	background: #121217;
}

.btn-second {
	width: 315px;
	height: 48px;
	color: #121217;
	font-size: 16px;
	font-weight: 400;
	line-height: 16px;
	letter-spacing: 0;
	background: #FFFFFF;
	border: 1px solid #CDCDCF;
	border-radius: 16px;
	padding: 14px 24px;
	outline: 0;
	cursor: pointer;
	transition: all .2s linear;
	text-decoration: none;
}

.btn-second:hover {
	color: #FFFFFF;
	background: #BD0C1E;
	border-color: #BD0C1E;
}

.btn-arrow {
	display: flex;
	align-items: center;
	justify-content: space-between;
	width: 315px;
	height: 48px;
	color: #FFFFFF;
	font-size: 16px;
	font-weight: 400;
	line-height: 16px;
	letter-spacing: 0;
	text-align: left;
	background: #BD0C1E;
	border: 0;
	border-radius: 16px;
	padding: 14px 16px;
	outline: 0;
	cursor: pointer;
	transition: all .2s linear;
}

.btn-arrow:after {
	content: "";
	display: inline-block;
	width: 6px;
	height: 10px;
	background: url("data:image/svg+xml,%3Csvg width='6' height='10' viewBox='0 0 6 10' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M1 1L5 5L1 9' stroke='white' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E%0A");
}

.btn-arrow:hover {
	background: #121217;
}

.btn-icon {
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 8px;
	width: 315px;
	height: 48px;
	color: #121217;
	font-size: 16px;
	font-weight: 400;
	line-height: 16px;
	letter-spacing: 0;
	background: #FFFFFF;
	border: 1px solid #F2F2F2;
	border-radius: 16px;
	padding: 14px 16px;
	outline: 0;
	cursor: pointer;
	transition: all .2s linear;
}

.btn-icon:hover {
	color: #FFFFFF;
	background: #BD0C1E;
	border-color: #BD0C1E;
}

.btn-main_red._disabled,
.btn-second._disabled,
.btn-arrow._disabled,
.btn-icon._disabled {
	color: #B2B2B2;
	background: #FFFFFF;
	border: 1px solid #F2F2F2;
	pointer-events: none;
}

._btn-small {
	width: auto;
}

._btn-small_second {
	width: max-content;
	color: #BD0C1E;
	border: 1px solid #F2F2F2;
}

._btn-little {
	display: flex;
	align-items: center;
	justify-content: center;
	width: auto;
	height: 32px;
}

/* Buttons */

/* Chips */
/* Chips */

/* Tag */
.tag {
	display: flex;
	align-items: center;
	justify-content: center;
	width: max-content;
	color: #121217;
	font-size: 16px;
	font-weight: 400;
	line-height: 16px;
	letter-spacing: 0;
	background: #FFFFFF;
	border-radius: 16px;
	border: 1px solid #F2F2F2;
	padding: 6px 16px 8px;
}

.tag_small {
	display: flex;
	align-items: center;
	justify-content: center;
	width: max-content;
	color: #121217;
	font-size: 12px;
	font-weight: 400;
	line-height: 16px;
	letter-spacing: 0;
	background: #FFFFFF;
	border-radius: 16px;
	border: 1px solid #F2F2F2;
	padding: 3px 8px 4px;
}

/* Tag */

/* Text */
h1,
.title {
	color: #121217;
	font-size: 34px;
	font-weight: 700;
	line-height: 41px;
	letter-spacing: 0;
	text-transform: uppercase;
}

p,
.text {
	color: #121217;
	font-size: 16px;
	font-weight: 300;
	line-height: 21px;
	letter-spacing: 0;
}

/* Text */

/* Card */
.main-card {
	position: relative;
	width: 361px;
	border-radius: 16px;
	overflow: hidden;
}

.main-card__img {
	width: 100%;
	height: 202px;
	object-fit: contain;
	object-position: center;
	background: #626262;
}

.main-card__img img {
	width: 100%;
	height: 202px;
	object-fit: contain;
	object-position: center;
}

.main-card__inner {
	display: flex;
	flex-direction: column;
	gap: 8px;
	background: #FFFFFF;
	padding: 16px 16px 32px;
}

.main-card__top {
	display: flex;
	flex-flow: wrap;
	align-items: center;
	gap: 4px;
	color: #B2B2B2;
	font-size: 14px;
	font-weight: 300;
	line-height: 16px;
	letter-spacing: 0;
}

.main-card__title {
	color: #121217;
	font-size: 16px;
	font-weight: 400;
	line-height: 21px;
	letter-spacing: 0;
}

.main-card__tags {
	display: flex;
	flex-flow: wrap;
	gap: 4px;
}

.main-card__like {
	position: absolute;
	bottom: 16px;
	right: 16px;
}

/* Card */